diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -9816,9 +9868,13 @@
 09 00 
 0A \dx00000000 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 
@@ -9826,42 +9882,42 @@
 17 28 
 
 // Name: @action3_52
-4641 * 33 02 01 D1 89 
+4641 * 33 02 01 D2 89 
 10 00 \dx000000FF 
 \b2 
-\wx00FD \dx0000000F \dx0000000F 	// reifsnider_379_trailer_2_cap_cb_switch;
+\wx00FE \dx0000000F \dx0000000F 	// reifsnider_379_trailer_2_cap_cb_switch;
 \wx8001 \dx00000023 \dx00000023 	// return 1;
-\wx00D7 // reifsnider_379_trailer_2_graphics;
+\wx00D8 // reifsnider_379_trailer_2_graphics;
 
 // Name: @action3_53
-4642 * 23 02 01 ED 89 
+4642 * 23 02 01 EE 89 
 10 00 \dx000000FF 
 \b1 
 \wx8000 \dx0000000F \dx0000000F 	// return 0;
-\wx00D7 // reifsnider_379_trailer_2_graphics;
+\wx00D8 // reifsnider_379_trailer_2_graphics;
 
 // Name: @action3_54
-4643 * 43 02 01 D1 89 
+4643 * 43 02 01 D2 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00FD \dx00000015 \dx00000015 	// reifsnider_379_trailer_2_cap_cb_switch;
-\wx00FE \dx00000019 \dx00000019 	// reifsnider_379_switch_cargo_subtype;
-\wx00D1 \dx00000036 \dx00000036 	// @action3_52;
-\wx00D7 // reifsnider_379_trailer_2_graphics;
+\wx00FE \dx00000015 \dx00000015 	// reifsnider_379_trailer_2_cap_cb_switch;
+\wx00FF \dx00000019 \dx00000019 	// reifsnider_379_switch_cargo_subtype;
+\wx00D2 \dx00000036 \dx00000036 	// @action3_52;
+\wx00D8 // reifsnider_379_trailer_2_graphics;
 
 // Name: @action3_55
-4644 * 23 02 01 D7 89 
+4644 * 23 02 01 D8 89 
 0C 00 \dx0000FFFF 
 \b1 
-\wx00ED \dx00000036 \dx00000036 	// @action3_53;
-\wx00D7 // reifsnider_379_trailer_2_graphics;
+\wx00EE \dx00000036 \dx00000036 	// @action3_53;
+\wx00D8 // reifsnider_379_trailer_2_graphics;
 
 4645 * 12 03 01 01 FF \wx019C \b1 
-FF \wx00D7 	// @action3_55;
-\wx00D1 	// @action3_54;
+FF \wx00D8 	// @action3_55;
+\wx00D2 	// @action3_54;
 
 // Name: reifsnider_379_articulated_cb_switch
-4646 * 33 02 01 D1 89 
+4646 * 33 02 01 D2 89 
 10 00 \dxFFFFFFFF 
 \b2 
 \wx819B \dx00000001 \dx00000001 	// 1 .. 1: return 411;
@@ -9869,23 +9925,23 @@
 \wxFFFF // default: return 32767;
 
 // Name: reifsnider_379_sg_truck_reifsnider_379_chassis_tandem_5_8_cab_cc1_3_8_body_fifth_wheel_blue_mask_2_8 - feature 01
-4647 * 9 02 01 D7 \b1 \b1 
+4647 * 9 02 01 D8 \b1 \b1 
 \w214 
 \w214 
 
 // Name: reifsnider_379_cargo_body_type_switch_DFLT
-4648 * 9 02 01 D7 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): reifsnider_379_sg_truck_reifsnider_379_chassis_tandem_5_8_cab_cc1_3_8_body_fifth_wheel_blue_mask_2_8;
+4648 * 9 02 01 D8 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): reifsnider_379_sg_truck_reifsnider_379_chassis_tandem_5_8_cab_cc1_3_8_body_fifth_wheel_blue_mask_2_8;
 
 // Name: reifsnider_379_cargo_switch
-4649 * 23 02 01 D7 89 
+4649 * 23 02 01 D8 89 
 47 00 \dx000000FF 
 \b1 
-\wx00D7 \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_379_cargo_body_type_switch_DFLT;
-\wx00D7 // default: reifsnider_379_cargo_body_type_switch_DFLT;
+\wx00D8 \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_379_cargo_body_type_switch_DFLT;
+\wx00D8 // default: reifsnider_379_cargo_body_type_switch_DFLT;
 
 // Name: reifsnider_379_weight_drawbar_truck
-4650 * 43 02 01 ED 89 
+4650 * 43 02 01 EE 89 
 F2 00 \dx000000FF 
 \b3 
 \wx8014 \dx00000000 \dx00000000 	// 0 .. 0: return 20;
@@ -9894,7 +9950,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_weight_fifth_wheel
-4651 * 33 02 01 FD 89 
+4651 * 33 02 01 FE 89 
 F2 00 \dx000000FF 
 \b2 
 \wx8030 \dx00000000 \dx00000000 	// 0 .. 0: return 48;
@@ -9902,15 +9958,15 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_switch_consist_weight
-4652 * 33 02 01 FD 89 
+4652 * 33 02 01 FE 89 
 1A 00 \dx00000002 
 \b2 
-\wx00ED \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_weight_drawbar_truck;
-\wx00FD \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_weight_fifth_wheel;
+\wx00EE \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_weight_drawbar_truck;
+\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_weight_fifth_wheel;
 \wx8014 // default: return 20;
 
 // Name: reifsnider_379_te_coefficient_drawbar_truck
-4653 * 43 02 01 ED 89 
+4653 * 43 02 01 EE 89 
 F2 00 \dx000000FF 
 \b3 
 \wx804C \dx00000000 \dx00000000 	// 0 .. 0: return 76;
@@ -9919,7 +9975,7 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_te_coefficient_fifth_wheel_truck
-4654 * 33 02 01 FA 89 
+4654 * 33 02 01 FB 89 
 F2 00 \dx000000FF 
 \b2 
 \wx801F \dx00000000 \dx00000000 	// 0 .. 0: return 31;
@@ -9927,14 +9983,14 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_switch_te_coefficient
-4655 * 33 02 01 FA 89 
+4655 * 33 02 01 FB 89 
 1A 00 \dx00000002 
 \b2 
-\wx00ED \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_te_coefficient_drawbar_truck;
-\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_te_coefficient_fifth_wheel_truck;
+\wx00EE \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_te_coefficient_drawbar_truck;
+\wx00FB \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_te_coefficient_fifth_wheel_truck;
 \wx804C // default: return 76;
 
-4656 * 59 00 01 \b22 01 FF \wx019A 
+4656 * 79 00 01 \b26 01 FF \wx019A 
 06 0F 
 12 1A 
 21 28 
@@ -9949,9 +10005,13 @@
 0A \dx00004C48 
 09 D4 
 1D \wx12FE 
+16 \dx00000000 
 1E \wx0001 
+16 \dx00000000 
 24 \b0 
+16 \dx00000000 
 25 \b0 
+16 \dx00000000 
 10 17 
 07 05 
 1C 12 
@@ -9964,42 +10024,42 @@
 17 30 
 
 // Name: @action3_56
-4659 * 43 02 01 ED 89 
+4659 * 43 02 01 EE 89 
 10 00 \dx000000FF 
 \b3 
-\wx00FD \dx00000014 \dx00000014 	// reifsnider_379_switch_consist_weight;
-\wx00FA \dx00000018 \dx00000018 	// reifsnider_379_switch_te_coefficient;
+\wx00FE \dx00000014 \dx00000014 	// reifsnider_379_switch_consist_weight;
+\wx00FB \dx00000018 \dx00000018 	// reifsnider_379_switch_te_coefficient;
 \wx8005 \dx00000023 \dx00000023 	// return 5;
-\wx00D7 // reifsnider_379_cargo_switch;
+\wx00D8 // reifsnider_379_cargo_switch;
 
 // Name: @action3_57
-4660 * 43 02 01 FA 89 
+4660 * 43 02 01 FB 89 
 10 00 \dx000000FF 
 \b3 
 \wx8019 \dx0000000F \dx0000000F 	// return 25;
-\wx00FD \dx00000014 \dx00000014 	// reifsnider_379_switch_consist_weight;
-\wx00FA \dx00000018 \dx00000018 	// reifsnider_379_switch_te_coefficient;
-\wx00D7 // reifsnider_379_cargo_switch;
+\wx00FE \dx00000014 \dx00000014 	// reifsnider_379_switch_consist_weight;
+\wx00FB \dx00000018 \dx00000018 	// reifsnider_379_switch_te_coefficient;
+\wx00D8 // reifsnider_379_cargo_switch;
 
 // Name: @action3_58
-4661 * 43 02 01 ED 89 
+4661 * 43 02 01 EE 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00D1 \dx00000016 \dx00000016 	// reifsnider_379_articulated_cb_switch;
-\wx00FE \dx00000019 \dx00000019 	// reifsnider_379_switch_cargo_subtype;
-\wx00ED \dx00000036 \dx00000036 	// @action3_56;
-\wx00D7 // reifsnider_379_cargo_switch;
+\wx00D2 \dx00000016 \dx00000016 	// reifsnider_379_articulated_cb_switch;
+\wx00FF \dx00000019 \dx00000019 	// reifsnider_379_switch_cargo_subtype;
+\wx00EE \dx00000036 \dx00000036 	// @action3_56;
+\wx00D8 // reifsnider_379_cargo_switch;
 
 // Name: @action3_59
-4662 * 43 02 01 D7 89 
+4662 * 43 02 01 D8 89 
 0C 00 \dx0000FFFF 
 \b3 
-\wx00D1 \dx00000016 \dx00000016 	// reifsnider_379_articulated_cb_switch;
+\wx00D2 \dx00000016 \dx00000016 	// reifsnider_379_articulated_cb_switch;
 \wx8006 \dx00000023 \dx00000023 	// return string(STR_BUY_MENU_TEXT, string(STR_line_haul), string(STR_BUY_MENU_CONSIST_INFO, string(STR_EMPTY), string(STR_ONE_MORE_LINE, string(STR_BUY_MENU_TRAILER, 25, 1), string(STR_BUY_MENU_TRAILER, 50, 2))));
-\wx00FA \dx00000036 \dx00000036 	// @action3_57;
-\wx00D7 // reifsnider_379_cargo_switch;
+\wx00FB \dx00000036 \dx00000036 	// @action3_57;
+\wx00D8 // reifsnider_379_cargo_switch;
 
 4663 * 12 03 01 01 FF \wx019A \b1 
-FF \wx00D7 	// @action3_59;
-\wx00ED 	// @action3_58;
+FF \wx00D8 	// @action3_59;
+\wx00EE 	// @action3_58;
 
Only in /home/openttd/public_html/bandit/nightlies/REBUILD/r553: readme.txt
